Antisnews < 1.10 - XSS

2019-08-23T00:00:00
ID WPVDB-ID:9641
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - Antisnews < 1.10 - XSS